<div class="carousel slide carousel-fade" id="carouselExampleControls">
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img class="d-block w-100" src="./../../assets/slide-img/tourists_main.jpg" alt="Welcome">
            <div class="carousel-caption d-none d-md-block" style="color:whitesmoke;"> 
                <div class="container-fluid bg-gradient-custom" >
                    <h5 class="text-left" style="padding-top: 10px;"> Welcome </h5>
                    <p>We offer different tours for different tastes. If you have free weekend, or entire vacancies and 
                        want to spend it on something new and interesting, you are on the right place !</p> 
                    <p class="text-right" style="padding-bottom: 10px;"> Welcome !</p>
                </div>
            </div>
        </div>

        <div class="carousel-item">
            <img class="d-block w-100" src="./../../assets/slide-img/contactus_banner.jpg" alt="Contact">
            <div class="carousel-caption d-none d-md-block" style="color: whitesmoke;"> 
                <div class="container-fluid bg-gradient-custom">
                    <p style="padding: 20px;">If you have any questions, querries or want to go on some special tour, please contact us.</p>
                </div>
            </div>
        </div>

        <div class="carousel-item">
            <img class="d-block w-100" src="./../../assets/slide-img/blog_welcome.jpg" alt="Blog">
            <div class="carousel-caption d-none d-md-block"> 
                <div class="container-fluid bg-gradient-custom">
                    <p class="text-left" style="padding-top: 10px;">We have some info & tips about most popular places in Europe !</p>
                    <p class="text-right" style="padding-bottom: 10px;"> Find them at our blog !</p>
                </div>
            </div>
        </div>

        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only">Previous</span>
        </a>
          <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span>
        </a>

    </div>
</div>